

@font-face {
  font-family: 'ClashDisplay';
  src: url('/css/fonts/ClashDisplay-Regular.woff2') format('woff2'),
       url('/css/fonts/ClashDisplay-Regular.woff') format('woff'),
       url('/css/fonts/ClashDisplay-Regular.ttf') format('truetype');
       
}


@font-face {
  font-family: 'ClashDisplay-Extralight';
  src: url('/css/fonts/ClashDisplay-Extralight.woff2') format('woff2'),
       url('/css/fonts/ClashDisplay-Extralight.woff') format('woff'),
       url('/css/fonts/ClashDisplay-Extralight.ttf') format('truetype');
       font-weight: 200;
       font-display: swap;
       font-style: normal;
}


@font-face {
  font-family: 'ClashDisplay-Light';
  src: url('/css/fonts/ClashDisplay-Light.woff2') format('woff2'),
       url('/css/fonts/ClashDisplay-Light.woff') format('woff'),
       url('/css/fonts/ClashDisplay-Light.ttf') format('truetype');
       font-weight: 300;
       font-display: swap;
       font-style: normal;
}


@font-face {
  font-family: 'ClashDisplay-Regular';
  src: url('/css/fonts/ClashDisplay-Regular.woff2') format('woff2'),
       url('/css/fonts/ClashDisplay-Regular.woff') format('woff'),
       url('/css/fonts/ClashDisplay-Regular.ttf') format('truetype');
       font-weight: 400;
       font-display: swap;
       font-style: normal;
}


@font-face {
  font-family: 'ClashDisplay-Medium';
  src: url('/css/fonts/ClashDisplay-Medium.woff2') format('woff2'),
       url('/css/fonts/ClashDisplay-Medium.woff') format('woff'),
       url('/css/fonts/ClashDisplay-Medium.ttf') format('truetype');
       font-weight: 500;
       font-display: swap;
       font-style: normal;
}


@font-face {
  font-family: 'ClashDisplay-Semibold';
  src: url('/css/fonts/ClashDisplay-Semibold.woff2') format('woff2'),
       url('/css/fonts/ClashDisplay-Semibold.woff') format('woff'),
       url('/css/fonts/ClashDisplay-Semibold.ttf') format('truetype');
       font-weight: 600;
       font-display: swap;
       font-style: normal;
}


@font-face {
  font-family: 'ClashDisplay-Bold';
  src: url('/css/fonts/ClashDisplay-Bold.woff2') format('woff2'),
       url('/css/fonts/ClashDisplay-Bold.woff') format('woff'),
       url('/css/fonts/ClashDisplay-Bold.ttf') format('truetype');
       font-weight: 700;
       font-display: swap;
       font-style: normal;
}

@font-face {
  font-family: 'OpticianSans';
  src: url('/css/fonts/Optiker-K.woff2') format('woff2'), /* Modern Browsers */
       url('/css/fonts/Optiker-K.ttf') format('truetype'); /* Safari, Android, iOS */
           font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}

@font-face{
  font-family: "URW Imperial W01 Regular";
  src: url("/css/fonts/41ef03052040400ec0acd500990fdc97.eot");
  src: url("/css/fonts/41ef03052040400ec0acd500990fdc97.woff")format("woff"),
      url("/css/fonts/41ef03052040400ec0acd500990fdc97.woff2")format("woff2"),
      url("/css/fonts/41ef03052040400ec0acd500990fdc97.ttf")format("truetype");
  font-weight:normal;
  font-style:normal;
  font-display:swap;
}